{
  "idStoreDescriptionIntro": "Outlook جدید برای Windows بهترین تجربه ایمیل در نوع خودش است که برای همه کاربران Windows رایگان است. به‌راحتی حساب‌های ایمیل شخصی و کاری خود و تقویم‌ها را در یک برنامه متصل و هماهنگ کنید. ایمیل‌های واضح و شفاف بنویسید و پیشنهادهای هوشمند را با هوش مصنوعی داخلی دریافت کنید. اسناد و عکس‌های مهم را به‌طور بی‌وقفه به هر یادداشتی پیوست کنید. با Outlook جدید برای Windows، می‌توانید به‌طور رایگان در رأس همه امور قرار بگیرید. این برنامه از سال آغاز ۲۰۲۴ جایگزین برنامه‌های «پست الکترونیکی Windows»، «تقویم»، و «افراد» خواهد شد.",
  "idStoreDescriptionSubheaderOne": "حساب‌های ایمیل خود را ساده کنید",
  "idStoreDescriptionParagraphOne": "چند صندوق دریافت و تقویم را در یک برنامه هماهنگ کنید. ایمیل ارسال و دریافت کنید، و به راحتی بین حساب‌های ایمیل مختلف خود، از جمله Outlook.com،‏ Gmail،‏ Yahoo جابه‌جا شوید! ایمیل، iCloud، و بیشتر.",
  "idStoreDescriptionSubheaderTwo": "ایمیل‌های مؤثرتری بنویسید",
  "idStoreDescriptionParagraphTwo": "با پیشنهادهای مبتنی بر هوش مصنوعی Outlook هنگام نوشتن، جملات خود را مختصر و بدون خطا نگه‌دارید،* و ایمیل‌های خود را با بررسی‌های املا و دستور زبان هوشمند، پیراسته و حرفه‌ای کنید.",
  "idStoreDescriptionSubheaderThree": "صندوق دریافت خود را بهبود بخشید",
  "idStoreDescriptionParagraphThree": "از سازماندهی و تعدادی از قابلیت‌ها که به شما کمک می‌کنند هماهنگی بهتری در دنیای خود داشته باشید بهره‌مند شوید. ایمیل‌ها را از قبل برنامه‌ریزی کنید تا فرستاده شوند، ارسال ایمیل را در عرض ده ثانیه لغو کنید، و برای پیگیری مکالمات مهم از یادآورها بهره ببرید. درست از صندوق دریافت Outlook به فایل‌های OneDrive دسترسی داشته باشید و به‌صورت رایگان از برنامه‌های وب Word،‏ Excel و PowerPoint که برای انجام ویرایش‌ها و نظرات سریع ایده‌آل هستند استفاده کنید.",
  "idStoreDescriptionSubheaderFour": "صندوق دریافتی که بیشتر به سبک خودتان شبیه است",
  "idStoreDescriptionParagraphFour": "Outlook خود را متناسب با نیازها و سبک منحصربه‌فرد خود شخصی‌سازی کنید. از بین بیش از ۵۰ طرح زمینه و قلم انتخاب کنید، ایمیل‌های مهم را به بالای صندوق ورودی خود الصاق کنید، و با گزینه‌های نمای جادار، دنج، و فشرده تعداد ایمیل‌هایی را که می‌خواهید در صندوق دریافت خود مشاهده کنید به حالت دلخواه دربیاورید.",
  "idStoreDescriptionParagraphFive": "Outlook جدید برای Windows برخی از محبوب‌ترین ویژگی‌ها و پیکربندی‌ها را از Outlook فعلی برای Windows و Outlook.com، همراه با ابزارهای جدید ارائه می‌دهد و موارد بیشتری هم در راه است. برای بهره‌مندی از تجربه یکپارچه و بدون درد سر در خانه و در حین حرکت، از آن همراه با برنامه‌های رایگان iOS و Android ما استفاده کنید. این برنامه یک نسخه رایگان و با پشتیبانی تبلیغاتی برای مشتریانی است که اشتراک پولی ندارند. اگر بدون اشتراک Microsoft 365 از یک سرویس ایمیل رایگان مانند Outlook.com،‏ Hotmail یا Gmail استفاده می‌کنید، تبلیغاتی را در Outlook جدید برای Windows مشاهده خواهید کرد.",
  "idStoreDescriptionParagraphSix": "برای تجربه حالت بدون تبلیغات و بهره‌مندی از فضای ذخیره‌سازی گسترش‌یافته در صندوق پستی، می‌توانید یک اشتراک Microsoft 365 پایه، شخصی یا خانوادگی خریداری کنید تا تبلیغات ارائه‌شده توسط Microsoft حذف شوند. برای کسب اطلاعات بیشتر، به صفحه microsoft.com/outlook-for-windows مراجعه کنید",
  "idStoreDescriptionDisclaimer": "* داشتن اشتراک Microsoft 365 الزامی است",
  "idNativeHostStoreTitle": "Outlook برای Windows",
  "idSearchSynonymMail": "ایمیل",
  "idSearchSynonymCalendar": "تقویم",
  "idSearchSynonymEmail": "آدرس ایمیل"
}